<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Newspaper Herald</title>
</head>
<body>
        <h2 style="text-align:center">1911 // 22 // Issue Number 457927457</h2>


            <header><h1 style="text-align:center" >Extra^4</h1></header>


            <header><h3 style="text-align:center">I got Bored so I'm making a long Subtitle so that it can reach the edge of the screen</h3></header>

    <hr>

    <img src="images/maxresdefault.jpg" alt="" width="500" height="300">
        <article>
            <blockquote>
                <footer>
                    <p style="font-family:'Noto Sans Old Italic'">Last known photo of the innocent civilian</p>
                    <p style="font-family:'Noto Sans Old Italic'">Copyright &copy; The Bi-Daily News 2020</p>
                </footer>
            </blockquote>
                <header>
                    <h4>
                        Local man dies from serial leek killer
                    </h4>
                </header>
                    <p>A local asian american man was found this evening with a severely broken neck and multiple fractured bones.
            Police are investigating the scene but believe that this incident was caused by the serial leek killer who has
            been terrorising the local town for 38 long years.</p>

        </article>

    <nav>
        <a href="https://filthy-frank.fandom.com/wiki/Filthy_Frank" target="_blank">Certificate of Death</a>
    </nav>

        <hr>

        <p>Authorities are requesting that local civilians take shelter and that those who are heavily armed to hunt down the leek killer
        and put him down for good so that the communities can breathe once more. The chief of police is setting a reward of $12,000,000
        which is a combined reward issued by the county and state officials. The killer is said to be able to change his appearance, be
        8ft tall, carries a leek at all times, and can read your minds according to some eye witness testimonies.</p>

    <header>
        <h5>
            Below are some photos taken of the individual
        </h5>
    </header>


        <img src="images/negi-one.png" alt="">
            <hr>
        <img src="images/negi-tewo.jpg" alt="">
            <hr>
        <img src="images/negi-three.png" alt="">
            <hr>
        <img src="images/negi-four.png" alt="">
        <br>
        <a href="#top">Click to return to top</a>
</body>
</html>